Debian Bug report logs - #312854
RM: zope-cmfldap -- RoM; orphaned package

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Fri, 10 Jun 2005 14:48:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Luca - De Whiskey's - De Vitis <luca@debian.org>, <wnpp@debian.org>:
Bug#312854; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Luca - De Whiskey's - De Vitis <luca@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: zope-cmfldap -- Zope CMF LDAP membership management tools
Date: Fri, 10 Jun 2005 16:09:40 +0200
Package: wnpp
Severity: normal

The current maintainer of zope-cmfldap, Luca - De Whiskey's - De Vitis <luca@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: zope-cmfldap
Binary: zope-cmfldap
Version: 2.0-1
Priority: optional
Section: web
Maintainer: Luca - De Whiskey's - De Vitis <luca@debian.org>
Build-Depends-Indep: debhelper (>= 4.1.17)
Architecture: all
Standards-Version: 3.5.7
Format: 1.0
Directory: pool/main/z/zope-cmfldap
Files: ad1993b5d267e8a6af9fa3776601b491 596 zope-cmfldap_2.0-1.dsc
 6b97bd4e4abfe97e96e9e24e186d1ce8 13858 zope-cmfldap_2.0.orig.tar.gz
 8f59b15a345e9054c07b698219d070c2 5584 zope-cmfldap_2.0-1.diff.gz

Package: zope-cmfldap
Priority: optional
Section: web
Installed-Size: 160
Maintainer: Luca - De Whiskey's - De Vitis <luca@debian.org>
Architecture: all
Version: 2.0-1
Depends: zope-cmf, zope-ldapuserfolder, debconf (>= 0.5)
Filename: pool/main/z/zope-cmfldap/zope-cmfldap_2.0-1_all.deb
Size: 17694
MD5sum: af3676c618693213f4c79cedf0275a6c
Description: Zope CMF LDAP membership management tools
 CMFLDAP is a Zope CMF product that replaces the standard membership management
 tools (Membership Tool, Member Data Tool) with a set that speaks LDAP.

Justification: No activity in 16 months, no response to pings



Changed Bug title. Request was from Jose Carlos Medeiros <jcnascimento@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as debian@psabs.com.br. Request was from Jose Carlos Medeiros <jcnascimento@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Jose Carlos Medeiros <jcnascimento@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by debian@psabs.com.br. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Fabio Tranchitella <kobold@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Fabio Tranchitella <kobold@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #24 received at 312854-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 312854-close@bugs.debian.org
Cc: zope-cmfldap@packages.debian.org, zope-cmfldap@packages.qa.debian.org
Subject: Bug#312854: fixed
Date: Mon, 28 Nov 2005 15:59:26 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

zope-cmfldap |      2.0-2 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 312854@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 08:38:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 02:04:54 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.